/*
Theme Name: Bloomize
Template: twentythirteen
*/

@import url("../twentythirteen/style.css");

ul.child_page_row {
    list-style: none;
}
ul.child_page_row li {
    display: inline-block;
    margin: 0 0 20px 20px;
}
ul.child_page_row li a {
    text-decoration: none;
}
ul.child_page_row li .child_page_thumb {
    height: 240px;
}
ul.child_page_row li .child_page_name {
    margin: 15px;
    font-weight: 700;
    color: #000;
    font-size: .9em;
}


/* header */

.site-header .site-title:hover {text-decoration: none;}

.header-slide {margin-top:-94px;}

.header-logo {margin:0 0 0 20px;position:relative;z-index:2} 



/* body + page */

body  {	
	height:100%;
	/*min-height:100%;*/
	margin:0 auto;
	/* background:url('/img/background-body.jpg') no-repeat top center; */
	padding: 0;
	border: 0; 
	font-family:'PT Sans','Roboto',Palatino Linotype,'Helvetica Neue',"serif";
	color:#5e5c5c;
	font-size:120%;
	-webkit-font-smoothing: antialiased;
	text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.01);  
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}


.site {border:none;width:100%;background-size: cover;overflow:hidden}

#page { background:none;/* add opacity to faint see-thru base img */ } 

.error404 .page-wrapper {background-color: #fff;}

p {margin:29px 0}

iframe {width:660px; height:371px;}



/* general */

h1, h2, h3, h4, h5, h1 a, h1 a:visited {color:#8e765f}

h1 {font-size:2.0em;font-family:Old Standard TT,Rage Italic;
line-height:1.2;letter-spacing:-1px;text-align:center;color:#584e3e}
h2 {font-size:1.3em;margin:40px 0 20px 0;font-family:Oswald,Rage Italic;text-align:center;letter-spacing:1.4px}
h3 {font-size:1.1em;font-family:Oswald,'Jacques & Gilles';margin:10px 0;letter-spacing:1px;} 
h4 {font-size:1.0em;margin:8px 0 8px 0;font-family:century} 

.caption {font-style:italic;font-size:100%;color:#717171;margin:-10px 0 30px 0}
.caption:before {color:#ff52a3;content:"\25B2";font-style:italic;font-size:16px;float:left;padding-right:5px}
.tip {margin:15px;border-bottom:1px solid #ebebeb;font-style:italic}

#supplies {border-top:4px double #c1adbd;padding:0;font-size:85%;text-align:center;line-height:20px;}

.img {width:700px}

.meta {font-size:1.1em;text-align:center;margin:20px 0}
.meta a, .meta a:visited {color:#bd8173;}
.meta a:hover {color: #7f664e}
.metasym {color:#ff52a3;font-size:26px;}
.meta1 {font-family:Rage Italic,century;font-size:1.15em;color: #3f3320;}

.related {margin:2%;width:60%}

strong {font-size:106%}


a, a:visited {
	color: #bd8173;
	text-decoration:none;
}

a:hover {
	text-decoration: none;
	color:#a98a5d;
}

.entry-content {line-height:30px;}

.entry-title a,.entry-title a:visited {
    line-height:1.2em;color:inherit
}

.entry-title a:hover {
    color: #854c4c
}

.entry-content a, .comment-content a {
	color: #bd8173;
	text-decoration: none;
}

.entry-content a:hover {
	color: #652c40;
	text-decoration: none;
}

.entry content ol, .entry content ul {
	margin: 8px 0;
}

.entry-content ol li {
	padding: 0 0 16px 0;
	margin-left:-10px;
}

.entry-content ul li {
	padding: 0 0 16px 0;
	margin-top:-10px;
}

.entry-meta {
    text-align:center
}

.entry-meta a:hover {
    color: inherit;
}

.entry-meta a, .entry-meta active {
    color: inherit;
}

.entry-meta .date a:before {
	content: none;
}

.home .entry-meta  {
	display: none;
}

.categories-links a:first-child:before {
	content: none;
}

ul {
	list-style-type: disc;
	padding: 0 0 0 10px;margin-left:10px;
	text-justify:left !important;
}

li {
	padding: 10px 0 0 0;
	text-justify:left !important;
}

ul.check {
	list-style:none;
	margin:10px 0 16px 0;
	border-left:1px solid #c76db7
}

ul.check li {
	background:url('/images/icon-check.png') no-repeat left 5px;	
	padding:2px 0 30px 40px
}

table {
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 100%;
	line-height: 2;
	margin: 0 0 20px;
	width: 100%;
}

th {
	font-weight: 400;
	text-transform: none;
}

td {
	border:none;
	padding: 0 0 6px 0;
}

hr {
	margin:10px 0 10px -10px;border-bottom:1px dotted #e8d5be;
}

.page-title {
    font: inherit;
    margin: 0 auto;
    /*max-width: 1240px;*/
    padding: 30px 0;
}

.page-header {
    background-color: #fff;
}

.post-cat {text-align:left;margin:18px 0 10px 0;clear:both;}




/* nav */
.main-navigation {
	clear: both;
	display:block;
	text-align:center;
	margin: 0 auto;
	width:100%;
	max-width: 1240px;
	position: relative;
}

.navbar {
	margin-left:0;
	margin-top:-50px;
	background-color:#e8d5be;
	position: relative;
	display:block;	
	z-index:999;opacity:0.94;filter:alpha(opacity=94);
	
}

.nav-menu li {
	letter-spacing:0.21em;
	*height:40px; /* defining height affects mobile display */
}

ul.nav-menu,
div.nav-menu > ul {
	margin: 0;
	padding: 0;
}	/* across all items */

.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus {
	background-color: #e8d5be;
	color:#fff;
}	/* top menu + child background currently hovered */

.nav-menu li a {
	color: #61442b;
	margin:0;
	display: block; 
	font-size: 0.82em;
	padding: 14px 10px; 
	text-transform: uppercase;
}

.nav-menu li a:hover {
	background-color:#e3d7c7;
	color: #564369;
	opacity:1;
	filter:alpha(opacity=100);
}	/* nav menu hover */

ul.nav-menu ul a:hover, .nav-menu ul ul a:hover, ul.nav-menu ul a:focus, .nav-menu ul ul a:focus {
    background-color: #e8d5be
}

.nav-menu .sub-menu,
.nav-menu .children {
	background-color: #e8d5be;
	margin:0 auto;/*	border-top: 0;*/
	padding: 0;
	position: absolute;display:block;z-index:99999 !important;	
	left: -2px;
	-moz-box-shadow: 0 0 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 0 1px rgba(0,0,0,0.1);
	box-shadow: 0 0 1px rgba(0,0,0,0.1); 
}	/* area behind sub menu + child */

.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
	color: inherit;	
	font-style: italic;
	line-height:1.2;
}

ul.nav-menu ul a,
.nav-menu ul ul a {
	color: #564369;
	line-height:1.4;
	margin: 0;
	width:200px;
}	/* indie item on drop down + sub menu's child*/

ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover {
	background-color: #e8d5be; 
	color:#fff;
}	/* each item on drop down + sub menu's child */ 

.site-header .search-form {
	position: absolute;
	display:block;
	/*left:700px;*/
	right:20%;
	top: 1px;
}




/* content */

.hentry {
	padding: 0 0;
}

.entry-title, .format-chat .entry-title, .format-image .entry-title, .format-gallery .entry-title, .format-video .entry-title {
	margin:40px 0 12px 0;
}

.entry-content, .entry-content-full {-webkit-hyphens: none;	-moz-hyphens:    none;	-ms-hyphens:     none;	hyphens:         none;
}

.entry-title-none {display:none}	

.site-content {
	margin:0 auto; 
	background-color:#fff;
	width:1140px;
}	/* area below page banner before colophon, across all pages, .entry-... */

.entry-header,
.entry-content,
.entry-summary,
.entry-meta {
	margin:0 20px;width:700px;
	padding:0 4%;
}	/* content area w/o comment, sidebar */

.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta {
	/*width:100%;*/
	/* padding: 0; makes content fit width else imgs get resized */
	padding: 0 0 0 0;  /* incr to decr width or shift left to avoid sidebar overlap */
	/* *padding: 0 360px 0px 20px;*/
}	/* content area w/o comment, sidebar */






	/* full width page template */

.site-content-full {	
	width:100%;
	max-width:1240px;
	margin:0 auto;
	display:block;
	background-color:#fff;
}	/* area below page banner before colophon, across all pages, houses .entry-... */

.entry-header-full,
.entry-content-full,
.entry-summary-full,
.entry-meta-full {
	margin: 0;
	padding:0;
	min-height:100%;
	width:100%; /* esp IE */
}	/* nests in .site-content-full */




	/* 2 column settings for text */

#cols2  {
	overflow:hidden;
}

#cols2 .left {
	float:left;
	display:inline;
	width:40%;
	margin-right:10px;
	margin-bottom: -2000px;	/* to balance columns */
	padding-bottom: 2000px; /* to balance columns */
}

#cols2 .rightwider {
	float:right;
	display:inline;
	width:57%; 
	margin-right:10px;
	margin-bottom: -2000px; 
	padding-bottom: 2000px;
}

#col2 .full {
	width:100%;
}




/* sidebar */

.site-main .widget-area {
	float: right;margin:0 10px;
	display:inline;background-color:#fff;
	width:31%;
}

.site-main .widget  {
	font-size: 16px;
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	margin:-40px 0 40px 20px; /* bottom for @media to add gap btw footer base */
	padding: 0;
	word-wrap: break-word;
}

.site-main .widget a {
	color:inherit;}

.sidebar-inner .widget {background:none}




/* footer */

#colophon, #secondary {
	background:#fff;
	margin:-40px 0 0 0;
	padding-bottom:0;	
	*margin:-46px 0; 
}	/* ids behind 1)widgets  2)footer for widget-free pages */

.site-footer .sidebar-container {
	padding:0;
} 
	/* widget area, orig black bkg overruled by #colophon + #secondary, 
	adds padding esp bottom to widgets w/o going beneath footer container 
	but overruled by padding settings at # colophon + secondary */



#secondary .widget-area {
	max-width:1240px;
	top:60px;
	left:0;
	padding-bottom:40px; /* space -/- last text line to base footer */
}	/* across 3 widgets, width or min-width:100% will x-scroll */

.sidebar .site-footer .widget {
	width:32%; *width:274px;
	padding:4px;
	*padding-bottom:60px;
}	/* per widget */

.widget {
	background-color: rgba(255, 255, 255, 0.7);
	font-size: 14px;
	-webkit-hyphens: auto;
	-moz-hyphens:    auto;
	-ms-hyphens:     auto;
	hyphens:         auto;
	margin: 0 0 24px 0;
	padding: 2px;
	word-wrap: break-word;
}

.widget .widget-title {
	font-size: 3.0em; 
	font-family:'Dear Sarah',Yesteryear,Bombshell Pro;
	font-weight:400;
	line-height:1.2em;
	margin: 0px 0px 10px 0;
	color: inherit;
}	/* per widget */

.site-footer .widget {
	color: #777;
	font-size:14px;	
	margin:0 4px; /* allows .sidebar .site-footer .widget width:32% */
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	word-wrap: break-word;
	line-height:1.2
}	/* textarea in each widget */

.site-footer .widget a {
	color: #c76db7;
	font-style:italic
}	

#colophon .site-footer {margin-top:0;padding:0 0 0 0;}
#colophonhome .sitefooterhome {margin-top:0;padding:0 0 0 0;}

.site-footer {font-size: 13px;margin:0 8px;} /* base, text area*/

.site-footerhome {font-size: 13px;margin:0 8px;background:transparent !important} /* base, text area*/

.site-footer .site-info {
	padding:20px 0; *padding:54px 0;
	background-color:#e8d5be !important; 
	text-align:center;
	margin:40px 0 0 0;
	clear:both; /* for @media width 999px, keep sidebar abv footer base */
}	 /* base, text area */

.site-info {
    	margin: 0px auto;
	max-width: 1240px;
    	padding: 20px 0px;
    	min-width: 100%;
}

.site-footer .site-info1 {
	padding:20px 0; *padding:54px 0;
	border-top:1px solid #e8d5be !important; 
	text-align:center;
	margin:360px 0 -40px 0;
	clear:both; /* for @media width 999px, keep sidebar abv footer base */
}

.site-info1 {
    	margin: 40px auto 0  auto;
	max-width: 1240px;
    	padding: 20px 0px;
    	min-width: 100%;
}

.site-footer a:hover {
    color: #fff
}

.site-footerhome .site-infohome {
	padding:40px 0; *padding:54px 0;
	text-align:center;
	margin:40px 0 0 0;
	clear:both; /* for @media width 999px, keep sidebar abv footer base */
}	 /* base, text area */



/* pagination */

.paging-navigation a {
	color:inherit;
	font:inherit;
}

.navigation a {
	color: inherit;
}

.navigation a:hover {
    color: inherit;
    text-decoration: none;
}

.paging-navigation .nav-links {
	margin: 0 auto;	
	max-width: 1240px;
	width: 100%;
}

.paging-navigation {
    background-color: #fff;
    padding: 0;
}

.paging-navigation .meta-nav {
	background-color: #fff;
	color:inherit;	
	display: inline-block;
	padding: 2px;
	text-align: center;
	border-radius: 80%;
	border:1px solid #e7cbbf;
}

.paging-navigation a:hover .meta-nav {
    background-color: #e7cbbf;
    text-decoration: none;
}

.paging-navigation .nav-previous .meta-nav, .paging-navigation .nav-next .meta-nav {
    
    padding: 10px 0px;
    width: 40px;
}

.post-navigation .nav-links {
	margin: 0 auto;
	max-width: 1240px;
}

.navigation .nav-previous {
	float: right;display:inline;clear:both;padding: 10px 0 20px 0
}

.navigation .nav-next {
	float: left;display:inline;
}

.paging-navigation .nav-next {
    padding: 10px 0 20px 0;float:right;display:inline;
}




/* pagination function */

ul.page-numbers {
    list-style: none;display:block;float:right;
    margin:0;clear:both;padding:50px 60px 50px 0
}

.page-numbers:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

ul.page-numbers li {
    display: block;
    float:left;
    margin: 0;padding:10px;
    text-align: center;
}

.page-numbers a,
.page-numbers span {
	line-height: 1.0em;
   	display: block;
    	padding: 14px 10px 10px 10px;
       	font-size: 0.9em;
   	text-decoration: none;
    	font-weight: 400;
    	cursor: pointer;
	width:44px; /* wider for oval */
	height:44px;
	border-radius: 100%;
	-moz-border-radius: 50% / 50%;
	-webkit-border-radius: 50% / 50%;
	border:1px solid #e7cbbf;
    
}

.page-numbers a span { padding: 0 }

.page-numbers a:hover,
.page-numbers.current,
.page-numbers.current:hover {
	background: #e7cbbf;
	text-decoration: none;
}

.page-numbers:hover { text-decoration: none }




/* button */ 

button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
	background: #e8d5be; /* Old browsers */
	background: -webkit-linear-gradient(top, #e8d5be 0%, #e8d5be 100%); 
	background:   linear-gradient(to bottom, #e8d5be 0%, #e8d5be 100%); 
	border: none;
	border-bottom: none;
	border-radius: 2px;
	color: inherit;
	display: inline-block;
	padding: 11px 24px 10px;
	text-decoration: none;
}

button:hover,
button:focus,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus {
	background: #dcb4cd; /* Old browsers */
	background: -webkit-linear-gradient(top, #dcb4cd 0%, #dcb4cd 100%); /* Chrome 10+, Safari 5.1+ */
	background:   linear-gradient(to bottom, #dcb4cd 0%, #dcb4cd 100%); /* W3C */
	outline: none;
}

button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
	background: #e8d5be; /* Old browsers */
	background: -webkit-linear-gradient(top, #e8d5be 0%, #e8d5be 100%); /* Chrome 10+, Safari 5.1+ */
	background:   linear-gradient(to bottom, #e8d5be 0%, #e8d5be 100%); /* W3C */
	border: none;
	border-top: none;
	padding: 10px 24px 11px;
}




/* comments */

.sidebar .comments-title, .sidebar .comment-list, .sidebar .must-log-in, .sidebar .comment-reply-title, .sidebar .comment-navigation, .sidebar .comment-respond .comment-form {
        padding-left: 2%; /* aligns comments area to entry content */
}

.comment-form textarea {
    max-width: inherit; /* reduce comment box size */
}

textarea#comment { height:60px; } /* reduce comment box ht */

.comment-respond {
    background: none;
    padding: 10px 0;
}

.comments-link a:before {
    content: none
}

.comment-reply-title {
    font: inherit
}

.comments-title {
    font-size:18px;text-align:left;
}

.comment-author .fn, .comment-author .url, .comment-reply-link, .comment-reply-login {
    color: #be6aa5;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
}

comment-reply-link, .comment-reply-login {
    color:#be6aa5;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
}

.comment-meta, .comment-meta a {
    color: #A2A2A2;
    font-size: 13px;
}

.comments-title,
.comment-list,
.comment-reply-title,
.must-log-in,
.comment-respond .comment-form,
.comment-respond iframe {
	display: block;
	margin:0;
	/*margin-right: auto;
	max-width: 604px;*/
	width: 100%;
}

.sidebar .comments-title,
.sidebar .comment-list,
.sidebar .must-log-in,
.sidebar .comment-reply-title,
.sidebar .comment-navigation,
.sidebar .comment-respond .comment-form {
width: 100%;
	/*padding-right:380px;*/
}




/* plugins */

.ie7 .metaslider {
	overflow: hidden;
	z-index:0 !important;
}	/* meta slider */

.ie7 .slides, .flex-control-nav, .flex-direction-nav {
	margin: 0px;
	padding: 0px;
	list-style: none outside none;
	z-index:0 !important; /* put slider behind drop down menu */
}	/* meta slider */


.ie7 div.meteor-slides {
	position:relative !important;
	z-index:-1 !important;
}	/* meteor slider, put slider behind drop down menu */


span.wpcf7-list-item {
	display:block;
} 	/* contact form 7 */




/* fonts */

@font-face {
	font-family: Rage Italic;
	src: url(/fonts/Rage.ttf);
}

@font-face {
	font-family: ostrich black;
	src: url(/fonts/ostrich-black.ttf);
}

@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(http://themes.googleusercontent.com/static/fonts/oswald/v8/-g5pDUSRgvxvOl5u-a_WHw.woff) format('woff');
}

@font-face { 
	font-family: 'Old Standard TT'; 
	font-style: normal; 
	font-weight: 400; 
	src: local('Old Standard TT Regular'), local('OldStandardTT-Regular'), 
url(http://themes.googleusercontent.com/static/fonts/oldstandardtt/v5/n6RTCDcIPWSE8UNBa4k-DAjWwMcLosnYS7_elQHKBmA.woff) format('woff'); 
}






/*google ads */

.adslot_1 {
width: 728px;
height: 90px;
}







/* =Responsive Structure
----------------------------------------------- */

@media (min-width: 2599px) {
	.site {
	border:none;
	max-width:100%; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:absolute;
	display:block;
	top:0;
	left:0;
	z-index:-5000;
	}

	.site-content {
	margin-top:0;
	margin-left:80px;	
	background-color:#fff;
	} /* area below page banner before colophon, across all pages */
	
}




@media (max-width: 1040px) {
	
.entry-header,
.entry-content,
.entry-summary,
.entry-meta {
	margin:0 2%;width:auto;
	padding:0;
}	/* content area w/o comment, sidebar */


.entry-header,
.entry-content,
.entry-summary,
.entry-meta {
	margin:0 20px;width:56%;
	padding:0 4%;
}	/* content area w/o comment, sidebar */

	.site-main .widget-area {
		margin-right: 4%;
	}
}




@media (max-width: 999px) {

.related {margin:0;width:85%}

.site-content {
	margin:0 2%; 
	background-color:#fff;
	width:100%;
}	/* area below page banner before colophon, across all pages, .entry-... */

.entry-header,
.entry-content,
.entry-summary,
.entry-meta {
	margin:0;width:auto;
	padding:0 1%;
}

.comments-title,
.comment-list,
.comment-reply-title,
.must-log-in,
.comment-respond .comment-form,
.comment-respond iframe {
	margin:0;
	width: 100%;
}


.site-main .widget-area {
	padding:20%;background-color:#fff;
	width:100%;
}


}	

	


@media (max-width: 643px) {

	body {
		-webkit-text-size-adjust: 100%; 
		font-size:82%
	}	
	
	/* header */
	.header-slide {margin-top:0
	}

	.header-logo {
		margin-top:0;width:100%;text-align:center
	}
	
	


	/* nav */
	
	.navbar {margin-top:-4px}

	.toggled-on .nav-menu li > ul {
		background-color: #f7f5e7;
		display: block;
		float: none;
		margin-left: 10px;
		position: relative;
		left: auto;
		top: auto; 
	}

	.toggled-on .nav-menu li > ul a {
		color: #141412;
		width: auto;
	}

	.toggled-on .nav-menu li:hover > a,
	.toggled-on .nav-menu .children a {
		background-color: transparent;
		color: #141412;
	}

	.toggled-on .nav-menu li a:hover,
	.toggled-on .nav-menu ul a:hover {
		background-color: #e3d7c7;
		color: #564369;
	}

	/* shifts excess width in child left at "contact us", settings based on 
	.nav-menu .sub-menu, .nav-menu .children */
	#menu-item-1334 .sub-menu {
		left:0; 
		background-color: #F7F5E7;
		-moz-box-shadow: 0 0 3px rgba(0,0,0,0.3);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.3);
		box-shadow: 0 0 3px rgba(0,0,0,0.3);
	}
	

	/* sidebar */
	.site-main .widget-area {
		width:100%
	}


	/* content change 2 cols to full width */
	#cols2 .left {
	float:left;
	display:inline;
	width:100%
	}

	#cols2 .rightwider {
	float:left;
	display:inline;
	width:100%;
	}


	/* footer widget + footer base */
	#colophon, #secondary {
		background-color:#fff; 
		margin:-40px 0 0 0;
		padding-bottom:0;	
	}	/* ids behind 1)widgets  2)footer for widget-free pages */

	.sidebar .site-footer .widget {
		width:100%;
		padding:16px 8px;
	}	/* 1 widget */	

	.site-footer .site-info {
		padding:20px 10px;
		margin:24px 0 0 0
	} 	/* base, text area */	

.adslot_1 {
width: 234px;
height: 60px;
}

}



/* chgs on ie.css
*
*.site { } ...was width:1040px
*
*.site-main .widget-area{
*	 margin-right: 20px; ...was 60
*
*.ie7 .main-navigation {
*	max-width: 930px;
*	padding-right: 60px; ...was 150
*/